
@font-face {
  font-family: 'midan';
  src: url('Midan.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'midan-bold';
  src: url('Midan-Bold.ttf')  format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'shilia';
  src: url('Shilia-630Bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
